<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Események hozzáadása';
$string['advancedoptions'] = 'További lehetőségek';
$string['allday'] = 'Egész nap';
$string['annually'] = 'Évente';
$string['calendar'] = 'Naptár';
$string['calendarheading'] = '{$a} naptár';
$string['calendarpreferences'] = 'Naptár beállításai';
$string['calendartypes'] = 'Naptár típusok';
$string['calendarurl'] = 'A naptár URL-je: {$a}';
$string['calendarurldesc'] = 'Megjegyzés: Ez az URL lehetővé teszi a naptár bejegyzések közvetlen elérését, kérjük, használja bizalmasan és soha ne adja ki másnak.';
$string['clickhide'] = 'elrejtéséhez kattintson';
$string['clickshow'] = 'megjelenítéséhez kattintson';
$string['colactions'] = 'Lépések';
$string['colcalendar'] = 'Naptár';
$string['collastupdated'] = 'Utolsó frissítés';
$string['colpoll'] = 'Frissítés';
$string['commontasks'] = 'Beállítások';
$string['confirmeventdelete'] = 'Biztosan törölni akarja ezt az eseményt? ("{$a}")';
$string['course'] = 'Képzés';
$string['courseevent'] = 'Képzési esemény';
$string['courseevents'] = 'Képzési események';
$string['courses'] = 'Képzések';
$string['customexport'] = 'Egyedi ({$a->timestart} - {$a->timeend}) tartomány';
$string['daily'] = 'Naponta';
$string['dayviewfor'] = 'Napi nézetben:';
$string['dayviewtitle'] = 'Napi nézet: {$a}';
$string['daywithnoevents'] = 'Ezen a napon nincs esemény.';
$string['default'] = 'Alapbeállítás';
$string['deleteevent'] = 'Esemény törlése';
$string['deleteevents'] = 'Események törlése';
$string['detailedmonthviewfor'] = 'Részletes havi nézetben:';
$string['detailedmonthviewtitle'] = 'Részletes havi nézet: {$a}';
$string['durationminutes'] = 'Időtartam percben';
$string['durationnone'] = 'Időtartam nélkül';
$string['durationuntil'] = 'Meddig';
$string['editevent'] = 'Esemény szerkesztése';
$string['erroraddingevent'] = 'Az esemény hozzáadása nem sikerült';
$string['errorbadsubscription'] = 'Nincs meg a naptári előjegyzés';
$string['errorbeforecoursestart'] = 'Esemény nem adható meg a képzés kezdete előtti időponttal';
$string['errorcannotimport'] = 'Most nem állíthat be naptári előjegyzést';
$string['errorhasuntilandcount'] = 'Egy ismétlődő szabályban akár UNTIL vagy COUNT is megjelenhet, de UNTIL és COUNT nem fordulhat elő ugyanabban az ismétlődő szabályban.';
$string['errorinvalidbydayprefix'] = 'A BYDAY szabályokat megelőző egész értékek csak a HAVI vagy ÉVES RRULE számára jelenhetnek meg.';
$string['errorinvalidbydaysuffix'] = 'BYDAY szabály érvényes értékei a hét napjai: H, K, Sze, Cs, P, Szo, V';
$string['errorinvalidbyhour'] = 'A BYHOUR szabály érvényes értékei 0 és 59 között vannak.';
$string['errorinvalidbyminute'] = 'BYMINUTE szabály érvényes értékei 0 és 59 között vannak.';
$string['errorinvalidbymonth'] = 'BYMONTH szabály érvényes értékei 1 és 12 között vannak.';
$string['errorinvalidbymonthday'] = 'BYMONTHDAY szabály érvényes értékei 1 és 31 vagy -31 és -1 között vannak.';
$string['errorinvalidbysecond'] = 'BYSECOND szabály érvényes értékei 0 és 59 között vannak.';
$string['errorinvalidbysetpos'] = 'BYSETPOS  szabály érvényes értékei 1 és 366 vagy -366 és -1 között vannak.';
$string['errorinvalidbyweekno'] = 'BYWEEKNO szabály érvényes értékei 1 és 53 vagy -53 és -1 között vannak,';
$string['errorinvalidbyyearday'] = 'BYYEARDAY szabály érvényes értékei 1 és 366 vagy -366 és -1 között vannak.';
$string['errorinvaliddate'] = 'Érvénytelen dátum';
$string['errorinvalidicalurl'] = 'A megadott iCal URL érvénytelen';
$string['errorinvalidinterval'] = 'INTERVAL szabály értéke pozitív egész szám kell, hogy legyen.';
$string['errorinvalidminutes'] = 'Egy 1 és 999 közötti számmal adja meg az időtartamot percben.';
$string['errorinvalidrepeats'] = 'Egy 1 és 99 közötti számmal adja meg az események számát.';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS szabályt csak más BYxxx szabályelemhez lehet használni.';
$string['errornodescription'] = 'Leírás megadása kötelező';
$string['errornoeventname'] = 'Név megadása kötelező';
$string['errornonyearlyfreqwithbyweekno'] = 'A BYWEEKNO szabály csak YEARLY  szabályok esetén érvényes.';
$string['errorrequiredurlorfile'] = 'Naptár importálásához vagy URL-re, vagy fájlra van szükség';
$string['errorrrule'] = 'Az átadott rrule hibásnak tűnik.';
$string['errorrruleday'] = 'Az rrule-ban érvénytelen nap van megadva.';
$string['errorrrulefreq'] = 'Az rrule-ban érvénytelen gyakoriság van megadva.';
$string['eventcalendareventcreated'] = 'Naptáresemény létrehozva';
$string['eventcalendareventdeleted'] = 'Naptáresemény törölve';
$string['eventcalendareventupdated'] = 'Naptáresemény frissítve';
$string['eventdate'] = 'Dátum';
$string['eventdescription'] = 'Leírás';
$string['eventduration'] = 'Időtartam';
$string['eventendtime'] = 'Befejezési időpont';
$string['eventinstanttime'] = 'Idő';
$string['eventkind'] = 'Esemény típusa';
$string['eventname'] = 'Esemény megnevezése';
$string['eventnone'] = 'Nincs esemény';
$string['eventrepeat'] = 'Ismétlések';
$string['eventsall'] = 'Minden esemény';
$string['eventsdeleted'] = 'Törölt események';
$string['eventsfor'] = '{$a} esemény';
$string['eventsimported'] = 'Importált események: {$a}';
$string['eventskey'] = 'Eseménykulcs';
$string['eventspersonal'] = 'Személyes eseményeim';
$string['eventsrelatedtocourses'] = 'Képzésekkel kapcsolatos események';
$string['eventsrelatedtogroups'] = 'Csoportokhoz kapcsolódó események';
$string['eventstarttime'] = 'Kezdési időpont';
$string['eventstoexport'] = 'Exportálandó események';
$string['eventsubscriptioncreated'] = 'Naptári előjegyzés létrehozva';
$string['eventsubscriptiondeleted'] = 'Naptári előjegyzés törölve';
$string['eventsubscriptionupdated'] = 'Naptári előjegyzés frissítve';
$string['eventsupdated'] = 'Frissített események: {$a}';
$string['eventtime'] = 'Idő';
$string['eventview'] = 'Esemény részletei';
$string['expired'] = 'Lejárt';
$string['explain_site_timeformat'] = 'Választhat az idő 12 órás vagy 24 órás kijelzése közül. Ha az "alapbeállítást" választja, akkor annak formája automatikusan attól a nyelvtől függ majd, amelyet a portálon használ. A beállítást a felhasználói beállítások felülírhatják.';
$string['export'] = 'Exportálás';
$string['exportbutton'] = 'Exportálás';
$string['exportcalendar'] = 'Naptár exportálása';
$string['for'] = 'Mire vonatkozóan';
$string['forcecalendartype'] = 'Force naptár';
$string['fri'] = 'P';
$string['friday'] = 'Péntek';
$string['friday_abbreviated'] = 'Pént';
$string['generateurlbutton'] = 'A naptár URL-jének elérése';
$string['global'] = 'Globális';
$string['globalevent'] = 'Globális esemény';
$string['globalevents'] = 'Globális események';
$string['gotocalendar'] = 'Áttérés a naptárhoz';
$string['group'] = 'Csoport';
$string['groupevent'] = 'Csoportesemény';
$string['groupevents'] = 'Csoportesemények';
$string['hidecourseevents'] = 'Képzési események elrejtése';
$string['hideglobalevents'] = 'Globális események elrejtése';
$string['hidegroupsevents'] = 'Csoportesemények elrejtése';
$string['hideuserevents'] = 'Felhasználói események elrejtése';
$string['hourly'] = 'Óránkánt';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Naptár importálása';
$string['importcalendarfrom'] = 'Importálás innen';
$string['importcalendarheading'] = '... naptár importálása';
$string['importfromfile'] = 'Naptárállomány (.ics)';
$string['importfrominstructions'] = 'Naptár importálásához vagy a távoli naptár URL-jét kell megadni, vagy egy állományt kell feltölteni.';
$string['importfromurl'] = 'Naptár URL-je';
$string['invalidtimedurationminutes'] = 'A percekben megadott időtartam érvénytelen. Adjon meg 0 percnél hosszabb időtartamot, vagy válassza a nincs időtartamot.';
$string['invalidtimedurationuntil'] = 'A záró időtartam napja és időpontja az esemény kezdete előttre esik. Továbblépés előtt javítsa ki.';
$string['iwanttoexport'] = 'Exportálás';
$string['managesubscriptions'] = 'Előjegyzések kezelése';
$string['manyevents'] = '{$a} esemény';
$string['mon'] = 'H';
$string['monday'] = 'Hétfő';
$string['monday_abbreviated'] = 'Hét';
$string['monthly'] = 'Havonta';
$string['monthlyview'] = 'Havi nézet';
$string['monthnext'] = 'Következő hónap';
$string['monththis'] = 'Ez a hónap';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Soha';
$string['newevent'] = 'Új esemény';
$string['nocalendarsubscriptions'] = 'Nincs naptári előjegyzése';
$string['notitle'] = 'nincs cím';
$string['noupcomingevents'] = 'Nincs elkövetkező esemény';
$string['oneevent'] = '1 esemény';
$string['pollinterval'] = 'Frissítési időköz';
$string['pollinterval_help'] = 'Milyen gyakran frissíti a naptárat új eseményekkel.';
$string['preferences'] = 'Beállítások';
$string['preferences_available'] = 'Egyéni beállításai';
$string['preferredcalendar'] = 'Javasolt naptár';
$string['pref_lookahead'] = 'Előretekintés az elkövetkező eseményekre';
$string['pref_lookahead_help'] = 'Ezzel állítja be azt a jövőbeli (maximális) számot, amennyin belül egy eseménynek el kell kezdődnie ahhoz, hogy elkövetkező eseményként jelenhessen meg. Az ezen időn túl kezdődő események nem jelenhetnek meg elkövetkező eseményként. Ne feledje, hogy az időhatáron belüli összes esemény <strong>nem feltétlenül</strong> lesz látható; túl sok (a beállított "Maximális elkövetkező esemény"-t meghaladó) esemény esetén a legtávolabbiak nem jelennek meg.';
$string['pref_maxevents'] = 'Maximális elkövetkező esemény';
$string['pref_maxevents_help'] = 'Ezzel állítja be a megjelenítendő elkövetkező események maximális számát. Túl nagy szám esetén előfordulhat, hogy az elkövetkező események túl nagy helyet foglalnak el a képernyőjén.';
$string['pref_persistflt'] = 'Szűrőbeállítások megjegyzése';
$string['pref_persistflt_help'] = 'Bekapcsolása esetén a Totara megjegyzi az utolsó események szűrőbeállításait és belépésekor automatikusan visszaállítja őket.';
$string['pref_startwday'] = 'A hét első napja';
$string['pref_startwday_help'] = 'A hét napjai azon a napon kezdődnek, amelyet itt beállít.';
$string['pref_timeformat'] = 'Idő kijelzési formája';
$string['pref_timeformat_help'] = 'Választhat 12 és 24 órás kijelzés közül. Ha az "Alapbeállítás"-t választja, akkor a kijelzés automatikusan a portál nyelvének megfelelő lesz.';
$string['quickdownloadcalendar'] = 'Gyors letöltés / feliratkozás a naptárra';
$string['recentupcoming'] = 'A mai és az elkövetkező 60 nap';
$string['repeatedevents'] = 'Ismétlődő események';
$string['repeateditall'] = 'Változás kiterjesztése ezen ismétlés minden {$a} eseményére';
$string['repeateditthis'] = 'Változás kiterjesztése csak erre az eseményre';
$string['repeatevent'] = 'Esemény megismétlése';
$string['repeatnone'] = 'Nincs ismétlés';
$string['repeatweeksl'] = 'Heti ismétlés, összesen';
$string['repeatweeksr'] = 'esemény';
$string['sat'] = 'Szo';
$string['saturday'] = 'Szombat';
$string['saturday_abbreviated'] = 'Szom';
$string['showcourseevents'] = 'Képzési események megjelenítése';
$string['showglobalevents'] = 'Globális események megjelenítése';
$string['showgroupsevents'] = 'Csoportesemények megjelenítése';
$string['shown'] = 'megjelenítve';
$string['showuserevents'] = 'Felhasználói események megjelenítése';
$string['siteevents'] = 'Portálesemények';
$string['spanningevents'] = 'Folyamatban lévő események';
$string['subscriptionname'] = 'Naptár neve';
$string['subscriptionremoved'] = '{$a} naptári előjegyzés törölve';
$string['subscriptions'] = 'Előjegyzések';
$string['subscriptionupdated'] = '{$a} naptári előjegyzés friossítve';
$string['subsource'] = 'Esemény forrása: {$a->name}';
$string['sun'] = 'V';
$string['sunday'] = 'Vasárnap';
$string['sunday_abbreviated'] = 'Vas';
$string['thu'] = 'Cs';
$string['thursday'] = 'Csütörtök';
$string['thursday_abbreviated'] = 'Csüt';
$string['timeformat_12'] = '12 órás (de/du)';
$string['timeformat_24'] = '24 órás';
$string['timeperiod'] = 'Időtartam';
$string['today'] = 'Ma';
$string['tomorrow'] = 'Holnap';
$string['tt_deleteevent'] = 'Esemény törlése';
$string['tt_editevent'] = 'Esemény szerkesztése';
$string['tt_hidecourse'] = 'Képzés eseményei látszanak (elrejtéshez kattintson)';
$string['tt_hideglobal'] = 'Globális események látszanak (elrejtéshez kattintson)';
$string['tt_hidegroups'] = 'Csoport eseményei látszanak (elrejtéshez kattintson)';
$string['tt_hideuser'] = 'Felhasználói események látszanak (elrejtéshez kattintson)';
$string['tt_showcourse'] = 'Képzés eseményei rejtve vannak (megjelenítéshez kattintson)';
$string['tt_showglobal'] = 'Globális események rejtve vannak (megjelenítéshez kattintson)';
$string['tt_showgroups'] = 'Csoport eseményei rejtve vannak (megjelenítéshez kattintson)';
$string['tt_showuser'] = 'Felhasználói események rejtve vannak (megjelenítéshez kattintson)';
$string['tue'] = 'K';
$string['tuesday'] = 'Kedd';
$string['tuesday_abbreviated'] = 'Ke';
$string['typecourse'] = 'Képzési esemény';
$string['typegroup'] = 'Csoportesemény';
$string['typesite'] = 'Portálhoz tartozó esemény';
$string['typeuser'] = 'Felhasználóhoz tartozó esemény';
$string['upcomingevents'] = 'Elkövetkező események';
$string['upcomingeventsfor'] = 'Soron következő események itt:';
$string['urlforical'] = 'URL az iCalendar exportálásához, a naptári feliratkozáshoz';
$string['user'] = 'Felhasználó';
$string['userdataitemevents'] = 'Naptár események';
$string['userdataitemevent_subscriptions'] = 'Importált naptárak';
$string['userevent'] = 'Felhasználóhoz tartozó esemény';
$string['userevents'] = 'Felhasználóhoz tartozó események';
$string['wed'] = 'Sze';
$string['wednesday'] = 'Szerda';
$string['wednesday_abbreviated'] = 'Szer';
$string['weekly'] = 'Hetente';
$string['weeknext'] = 'Következő hét';
$string['weekthis'] = 'Ez a hét';
$string['yesterday'] = 'Tegnap';
$string['youcandeleteallrepeats'] = 'Az esemény ismétlődő események része. Törölheti önmagában, de törölheti az összes {$a} eseményt egyszerre is.';
