<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Új csoport létrehozása';
$string['allcohorts'] = 'Minden csoport';
$string['anycohort'] = 'Bárki';
$string['assign'] = 'Hozzárendelés';
$string['assigncohorts'] = 'Csoporttagok hozzárendelése';
$string['assignto'] = '\'{$a}\' csoport tagjai';
$string['backtocohorts'] = 'Vissza a csoportokhoz';
$string['bulkadd'] = 'Hozzáadás a csoporthoz';
$string['bulknocohort'] = 'Nincsenek csoportok';
$string['categorynotfound'] = 'A(z) <b>{$a}</b> kategória nem található, vagy nincs itt engedélye csoportot létrehozni. Marad az alapkörnyezet.';
$string['cohort'] = 'Csoport';
$string['cohort:assign'] = 'A csoport tagjainak hozzárendelése';
$string['cohort:manage'] = 'Csoportok kezelése';
$string['cohorts'] = 'Csoportok';
$string['cohortsin'] = '{$a}: meglévő csoportok';
$string['cohort:view'] = 'Csoport használata és tagok megtekintése';
$string['component'] = 'Forrás';
$string['contextnotfound'] = 'A(z) <b>{$a}</b> környezet nem található, vagy nincs itt engedélye csoportot létrehozni. Marad az alapkörnyezet.';
$string['csvcontainserrors'] = 'Hiba a CSV-adatokban. A részleteket l. alább.';
$string['csvcontainswarnings'] = 'Figyelmeztetés a CSV-adatokban. A részleteket l. alább.';
$string['csvextracolumns'] = 'A(z)  <b>{$a}</b> csoport(ok) kimarad(nak).';
$string['currentusers'] = 'Jelenlegi felhasználók';
$string['currentusersmatching'] = 'Jelenlegi egyező felhasználók';
$string['defaultcontext'] = 'Alapkörnyezet';
$string['delcohort'] = 'Csoport törlése';
$string['delconfirm'] = 'Biztosan törli a(z) {$a} csoportot?';
$string['description'] = 'Leírás';
$string['displayedrows'] = '{$a->total} / {$a->displayed} sor megjelenítve.';
$string['duplicateidnumber'] = 'Ilyen azonosítószámmal már létezik csoport';
$string['editcohort'] = 'csoport szerkesztése';
$string['error:cohortdoesnotexist'] = 'A/az {$a} azonosítóval rendelkező csoport nem létezik';
$string['error:doesnotexist'] = 'Nincs csoport ezzel az azonosítóval';
$string['error:dynamiccritalreadyapplied'] = '\'{$a}\' dinamikus csoport már alkalmazza a kritériumokat';
$string['error:staticcannotsetcriteria'] = 'Nem állíthat be kritériumokat a statikus csoportok számára';
$string['eventcohortcreated'] = 'Csoport létrehozva';
$string['eventcohortdeleted'] = 'Csoport törölve';
$string['eventcohortmemberadded'] = 'Felhasználó a csoporthoz hozzáadva';
$string['eventcohortmemberremoved'] = 'Felhasználó a csoportból törölve';
$string['eventcohortupdated'] = 'Csoport frissítve';
$string['external'] = 'Külső csoport';
$string['idnumber'] = 'Csoport azonosítója';
$string['memberscount'] = 'Csoport tagjainak száma';
$string['name'] = 'Név';
$string['namecolumnmissing'] = 'Gond van a CSV-állomány formátumával. Ellenőrizze, tartalmaz-e oszlopneveket.';
$string['namefieldempty'] = 'A mezőnév nem lehet üres.';
$string['nocomponent'] = 'Kézzel létrehozva';
$string['potusers'] = 'Lehetséges felhasználók';
$string['potusersmatching'] = 'Lehetséges egyező felhasználók';
$string['preview'] = 'Előnézet';
$string['removeuserwarning'] = 'Ha a csoportból felhasználókat távolít el, ezzel több képzésből iratkoztathat ki felhasználókat, ami a felhasználók beállításainak, osztályzatainak, csoporttagságának és az érintett képzésekhez tartozó egyéb felhasználói információknak az eltávolításával jár.';
$string['search'] = 'Keresés';
$string['searchcohort'] = 'Csoport keresése';
$string['selectfromcohort'] = 'Csoportok tagjainak kiválasztása';
$string['systemcohorts'] = 'Rendszerszintű csoportok';
$string['unknowncohort'] = 'Ismeretlen csoport ({$a})!';
$string['uploadcohorts'] = 'Csoportok feltöltése';
$string['uploadcohorts_help'] = 'Csoportokat szöveges állományból tölthet föl. Formátuma:

* Soronként egy rekord
* Minden rekord vesszőkkel (vagy más határolókkal) elválasztott adatsor
* Az első rekord az állomány többi részének formátumát meghatározó mezőnevek felsorolása
* Kötelező mezőnév a név
* Választható mezőnevek: idnumber, leírás, descriptionformat, környezet, kategória, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = '{$a} csoport feltöltése';
$string['useradded'] = 'A felhasználó hozzáadva a(z) "{$a}" csoporthoz';
$string['visible'] = 'Látható';
$string['visible_help'] = 'A csoport környezetében \'moodle/cohort:view\' jogosultsággal rendelkezők bármely globális csoportot megtekinthetnek.<br/>A látható globális csoportokat a kapcsolódó képzések felhasználói is megtekinthetik';
